@charset "utf-8";
  
/* @group reset */
*{margin: 0;padding: 0}
a { text-decoration : none}
ul, ol { list-style : none}
img { vertical-align : middle;border: 0;}
/* @end */

/* @group Fluid-img */
img{ max-width : 100%}
/* @end */

/* @group HTML */
body {
    font-family: "Hiragino Kaku Gothic ProN", Meiryo, sans-serif !important;
    line-height : 1.5;
}
/* @end */

/* @group Heading */
h1,h2,h3,h4,h5,h6 { margin-bottom : 24px}
h1 {
font-size: 48px; 
line-height: 1} /* 48px */
h2 {
font-size : 24px;
line-height : 2} /* 48px */
h3{
font-size : 16px;
line-height : 1.5} /* 24px */
/* @end */

/* @group Header */
header {
    text-align: center;
    padding-top: 24px;
    background-color: #f5f5f5;
    border-bottom: 1px solid #e5e5e5;
}
/* @end */

/* @group Contents */
#contents {
    margin: 0 auto 24px auto;
    text-align: center;
}
#contents p { 
    margin-bottom: 24px;
    text-align: left;
}
/* @end */

/* @group Footer */
footer {
    text-align: center;
    padding : 24px 0;
    background-color: #f5f5f5;
    border-top: 1px solid #e5e5e5;
}
/* @end */

@media screen and (min-width : 768px){
    h2 {
        font-size : 36px;
        line-height : 1.3333
    } /* 48px */
    #contents {
        text-align: left
    }
}

@media screen and (min-width : 1024px) {
    html { font-size : 16px }
    #contents {
        overflow: hidden;
        width: 93.75%;
    }
}